@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;500;600;700;800;900&family=Roboto:wght@400;500;700;900&display=swap');


:root{
    --primary:#ff0202;
    --secondary:#171a1d;
    --bodyColor:#65666a;
    --borderColor:#cbccd0;
    --Ccolor:#f5f5f5;
    --tertiary:#f5f7f9;
    --bodyFont: 'Roboto', sans-serif;
    --titleFont: 'Barlow Condensed', sans-serif;
}


body{
    font-family: var(--bodyFont) !important;
}

body.hidden-body{
    overflow: hidden;
}

.text-sm{
    font-size:12px;
}

p{
    font-size:1rem;
}
/* global start */

.global-hide{
    visibility: hidden !important;
    opacity: 0 !important;
}

.global-show{
    visibility: inherit !important;
    opacity: 1 !important;
}

h1,h2,h3,h4,h5,h6{
    font-family: var(--titleFont);
    font-weight: 700;
}

h1{
    font-size:80px;
}

h2{
    font-size:56px;
    font-weight: 700;
}

h3{
    font-size:32px;
    font-weight: 700;
}

h4{
    font-size:28px;
    font-weight: 700;
}


strong{
    font-weight: 700;
}

.bold{
    font-weight: 700;
}

.pr-3{
    padding-right: 3rem;
}

.pr-5{
    padding-right: 5rem;
}

.pr-8{
    padding-right: 8rem;
}

.pl-3{
    padding-left: 3rem;
}

.pl-5{
    padding-left: 5rem;
}

.pl-8{
    padding-left: 8rem;

}

.a-inherit{
    color:inherit;
}

.a-hover:hover{
    color: inherit;
}

.b-tertiary{
    background:var(--tertiary);
}

.b-secondary{
    background:var(--secondary);
}

.b-primary{
    background:var(--primary);
}

.b-bodycolor{
    background:var(--bodyColor)
}

.t-secondary{
    color:var(--secondary);
}

.t-primary{
    color:var(--primary);
}

.t-bodycolor{
    color:var(--bodyColor)
}

.b-ccolor{
    background: var(--Ccolor)
}

.section-padding{
    padding:128px 0 ;
}

.section-header{
    margin-bottom:25px;
}

.box-shadow{
    box-shadow: 2px 4px 4px rgb(0 0 0 / 17%);
    background-color: #fff;
}

.header-logo{
    width: 200px;
}

#logo{
    width: 200px;
}

.section-header .content{
    max-width: 912px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.section-header .content .title{
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    color: var(--secondary);
    margin-bottom: 24px;
}

.section-header .content p {
    font-weight: 700;
    font-size:19px;
    padding:0 7rem;
}

.lg-btn{
    outline: none;
    border: none;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    font-family: var(--titleFont);
    font-size: 18px;
    background-color: var(--primary);
    padding: 13px 23px 13px 24px;
    text-align: center;
    border-radius: 30px;
    letter-spacing: 1.25px;
    display: inline-block;
}

.lg-btn:hover{
    color:#fff;
}

.md-btn{
    padding: 17px 68px;
    color:#fff;
    cursor: pointer;
    font-family: var(--titleFont);
    font-size: 18px;
    font-weight: 700;
    background-color: var(--primary);
    text-align: center;
    border-radius: 30px;
    letter-spacing: 1.25px;
    display: inline-block;
    box-sizing: border-box;
}

.md-btn:hover{
    color:#fff;
}

.sm-btn{
    padding: 13px 23px 13px 24px;
    cursor: pointer;
    color: #fff;
    font-family: var(--titleFont);
    font-size: 18px;
    background-color: var(--primary);
    text-align: center;
    border-radius: 30px;
    letter-spacing: 1.25px;
    display: inline-block;
    font-weight: 700;
}

.sm-btn:hover{
    color:#fff;
}

#mobile-navigation{
    display: none;
}

/* header start */
#main-header #navigation, #login{
    display: flex;
}

.mobile-toggle{
    display: none;
}

.blog-header{
    position: absolute;
    width: 100%;
    left: 0;
    height: 64px;
    top:80px;
    z-index:205;
    display: flex;
    align-items: center;
    justify-content: center;
    gap:10px;
}

.blog-header #blog-menu {
    display: flex;
    margin:0;
    gap:20px;
}

.blog-header #blog-menu  li {
    position: relative;
}

#mobile-toggle-menu{
    display: none;
}



.blog-header #blog-menu  li a{
    font-family: var(--titleFont);
    text-decoration: none;
    color:#fff;
    font-size:18px;
    font-weight:700;
    text-transform: uppercase;
    position: relative;
    display: flex;
    align-items: center;
}

.blog-header #blog-menu  li .submenu{
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
    width: 220px;
    position: absolute;
    left:0;
    top:40px;
    border-radius: 8px;
    background:#fff;
    padding:0.3rem 1.5rem;
    display: flex;
    flex-direction: column;
    gap:1px;
    transition: 350ms all ease;
}

.blog-header > #blog-menu    > li:hover .submenu{
    opacity: 1;
    overflow: visible;
    visibility: visible;
}

.blog-header #blog-menu  li .submenu li {
    padding:10px 0;
}

.blog-header #blog-menu  li .submenu li a {
    color:var(--secondary);

}


.blog-header ul li a i{
    font-size:12px;
    margin-left:10px;
}

.blog-header .search{
    color:#fff;
    font-size:18px;
    cursor: pointer;
}

.blog-header .search .close-icon{
    visibility: hidden;
    opacity: 0;
}

.blog-header .blog-logo img{
    max-width: 95px;

}



.blog-header .search-open{
    position: absolute;
    margin-left: 45px;
    visibility: hidden;
    opacity: 0;
}

.blog-header .search-open form{
    position: relative;
}

.blog-header .search-open form input {
    width: 100%;
    height: 100%;
    padding-left: 48px;
    padding-right: 12px;
    border-radius: 20px;
    border: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 24px;
    color: var(--bodyColor);
    height:40px;
    font-family: var(--titleFont);
    width: 403px;
}


.blog-header .search-open form i{
    position: absolute;
    top:30%;
    left: 20px;
    
}


#main-header{
    height:80px;
    padding:0 32px;
    max-width:1920px;
    margin:0 auto;
    border-bottom:1px solid var(--borderColor);
    display:flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    position: sticky;
    top:0;
}

.custom-page #main-header{
    position: inherit;
}

#main-header #navigation .main-menu{
    display:flex;
    gap:25px;
    margin:0;
}
#main-header #navigation .main-menu li a{
    font-family: var(--titleFont);
    text-decoration: none;
    color:var(--secondary);
    font-size:21px;
    font-weight:700;
    text-transform: uppercase;
    position: relative;
}

#main-header #navigation .main-menu li a:hover{
    color:var(--primary);
}

#main-header #navigation .main-menu li a:hover::after{
    content:"";
    position: absolute;
    bottom:-20px;
    left:0;
    width:100%;
    height:4px;
    background:var(--primary);
}

#main-header #login{
    display: flex;
    gap:20px;
    align-items: center;
}

#main-header #login .login-button a{
    color:var(--secondary);
    display: flex;
    align-items: center;
    gap:5px;
}

#main-header #login .login-button a i{
    color:var(--secondary);
    font-size:19px;
}

#main-header #login .login-button a:hover *{
    color:var(--primary);
    
}

/* page-slider */
#page-slider .slide-item{
    height: 960px;
    max-height: 960px;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    background-position: center;
    max-width: 1920px;
    margin: 0 auto;
}

#page-slider .slide-item .slide-content{
     height: 100%;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    display: flex;
    justify-content: center;
    position: relative;
    background-position: center;
    max-width: 1920px;
    margin: 0 auto;
    z-index: 1;
    position: absolute;
}

#page-slider .slide-item .slide-content video{
    width:100%;
    position: relative;
    object-fit: cover;
    
}

#page-slider .slide-item .slide-content::after{
    content: "";
    display: block;
    width: 100%;
    height:100%;
    position: absolute;
    left: 0;
    top:0;
    background-color: rgba(23,26,29,.4);
}

#page-slider .slide-item .main-content{
    margin-left: calc(100vw/7.2);
    margin-right: calc(100vw/7.2);
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 718px;
    z-index: 2;
    gap:40px;
}

#page-slider .slide-bottom{
    position: absolute;
    bottom:32px;
    z-index:2;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#page-slider .slide-bottom span{
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 12px;
    font-weight: 700;
}

#page-slider .slide-bottom i{
    color:#fff;
    padding:0.5rem;
    border:1px solid #fff;
    border-radius: 50%;
}

/* information */

.swiper-overflow-container {
	 overflow-x: hidden;
}
 .swiper-overflow-container .container {
	 overflow: visible;
	 position: relative;
}
 .swiper-overflow-container .swiper-container {
	 overflow: visible;
}
.information .container:before {
	 content: "";
	 width: 100%;
	 height: 100%;
	 background: white;
	 position: absolute;
	 top: 0;
	 left: -100%;
	 z-index: 999;
}

.swiper-overflow-container .swiper-slide .item{
    width:70%;
}

/* mobil app */

.mobil-app .mobil-box-wrapper .mobil-box{
    padding-left: 32px;
    padding-right: 57px;
    padding-top: 24px;
    padding-bottom: 30px;
    cursor: pointer;
    background:#fff;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    border-radius: 12px;
}

.mobil-app .mobil-box-wrapper .mobil-box:hover{
    box-shadow: 0 0 40px rgb(51 51 51 / 10%);
    transform: translateY(-5px);
    border-color: #fff;
}



/* community */

.community .container:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--secondary);
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 300;
}

.community .section-header{
    width:35%;
    box-sizing: border-box;
    padding-right: 1rem;
    position: absolute;
    left:0;
    z-index: 200;
    min-height: 620px;
}

.swiper-overflow-container .swiper-slide .item{
   width:70%;
}

/* community-2 */


.custom-text{
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    display: block;
    padding:0 10rem;
}


/* information-banner */

.information-banner{
    background:url('https://www.ankasportsclub.com/cdn/47.jpg');
    background-size: cover;
}

.information-banner .info-text .title{
    font-size:80px;
}

.blog-area{
    margin-top:-120px;
    margin-bottom:70px;
}



/* footer */

.main-footer{
    margin-top:0px;
}

.main-footer .footer-box .footer-title{
    font-family: var(--bodyFont);
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1px;
    color: var(--secondary);
    margin-bottom: 12px;
}

.main-footer .social-box a{
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.mockup-wrapper{
    display: flex;
    justify-content: flex-end;
    position: relative;
}
.mockup-wrapper .mockup-image{
    z-index: 2;
    position: relative;
}
.mockup-wrapper .mockup-content{
    position: absolute;
    top: 0;
    z-index: 1;
    border-radius: 18.5%/5% 5%;
    overflow: hidden;
}

.application-link a img{
    max-width: 100px;
    /*border:1px solid white;
    border-radius: 5px;*/
}

.main-footer #footer-half{
    margin-top:70px;
    margin-bottom:30px;
}

.main-footer #footer-half .text-right{
    text-align: right;
}

.main-footer #footer-half .sponsor-img img{
    max-height: 64px;
    max-width: 240px;
}

.main-footer .footer-box .copyright{
    font-size: 14px;
    line-height: 20px;
    color: var(--bodyColor);
    margin-right: 48px;
}

.main-footer .footer-box .footer-action-menu a{
    font-size: 14px;
    line-height: 20px;
    color: var(--bodyColor);
}

/* responsive start */

/* .single-page-content */

.single-page-content.page-spacing{
    padding:85px 0;
}
.single-page-content.sm-page-spacing{
    padding:20px 0;
}

/* .breadcrumb */
.breadcrumb{
    display: flex;
    align-items: center;
    justify-content: center;
}

.breadcrumb .breadcrumb-wrapper a{
    margin-right: 8px;
    text-decoration: underline !important;
    font-size: 14px;
    line-height: 20px;
    color: var(--bodyColor);
}
.breadcrumb .breadcrumb-wrapper a:not(:last-child):after {
    content: "/";
    margin-left: 8px;
    display: inline-block;
    text-decoration: none;
}

/* single-page-title */

.single-page-title{
    padding-top: 96px;
}

.single-page-title p{
    font-weight: inherit !important;
}

/* club-detail */

.club-detail{
    margin-top:97px;
    padding: 16px 32px;
    border-bottom: 1px solid var(--borderColor);
    border-top: 1px solid var(--borderColor);
    display: flex;
    gap:20px;
}

/* .single-page-header */
.single-page-header{
    overflow: hidden;
}
.single-page-header .mobil-app-image{
    margin-bottom: -22.63%;
    margin-top:50px;

}
.single-page-header .mobil-app-image img{
    max-width: 434px;
}

.mac-mobil-img{
    max-width: 434px;
}

.mobil-title{
    font-size: 56px;
}

.community-page{
    background-image: url('https://www.ankasportsclub.com/cdn/anka-sports-club-hizmetler-2.png');
    background-position: center;
    background-size: cover;
}

.group-lessons.image-breadcrumb{
    height: 640px;
    position: relative;
    background-image: url('https://www.ankasportsclub.com/cdn/anka-sports-club-hizmetler-2.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.image-breadcrumb .sm-btn{
    margin-right: auto;
}

.image-breadcrumb::before{
    background-color: rgba(0, 0, 0, 0.37);
    content: '';
    height: 100%;
    position: absolute;
    top:0;
    width: 100%;
    z-index:200;
  }

  .image-breadcrumb h1,span,a{
    z-index:201;
  }

/* .login-page  */
.login-page{
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-page .login-page-section{
    max-width: 58%;
    width: 58%;
}

.login-ss{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    margin: 10px;
    text-align: center;
}

/* register  */

.hidden {
    display: none;
 }
 
.button {
    width: 140px;
    cursor: pointer;
    padding: 1em;
    border-radius: 0.2em;
    border: none;
    color: white;
    font-weight: bold;
    font-size: 1em;
    transition: all .5s ease;
    background-color: var(--primary);
 }

 .button.w-full{
    width:100%;
    border-radius: 30px;
 }

 .register .custom-progress-bar {
    width: 100%;
    list-style-type: none;
    display: flex;
    padding: 0;
    justify-content: center;
    margin-bottom: 3.5em;
 }

 .register .custom-progress-bar .progress-bar__dot{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 15px;
    height: 15px;
    border-radius: 1000em;
    border: 0.2em solid var(--secondary);
    background-color: white;
    cursor:pointer;
    transition: all .5s ease;
 }

 .register .custom-progress-bar .progress-bar__dot span{
    margin-top:15px;
    color:var(--secondary);
    font-size:0.725rem;
    
   
 }

 .register .custom-progress-bar .progress-bar__dot.full{
    background-color: var(--secondary);
 }  

 .register .custom-progress-bar .progress-bar__connector{
    display: block;
    width: 25em;
    border-radius: 1000em;
    height: 0.2em;
    background-color: var(--secondary);
    margin-top: 0.45em;
 }

 .register .form {
    margin: auto;
    margin-top:5em;
    padding: 5em;
    padding-top: 2em;
    padding-bottom: 2em;
    background-color: white;
    border-radius: 0.2em;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);      
    }
    .register .form label {
       font-weight: bold;
       font-size: 1.2em;
    }
    .button-group {
       width: 100%;
       display: flex;
       justify-content: space-between;
       margin-top:50px;
    }
    
    button#validate{
       margin:auto;
       background-color: var(--primary);
       width:12em;
    }

    .register .step.step3 .package{
        width:65%;
        background-color:var(--primary);
        padding:2rem 2rem;
        border-radius: 18px;
        display: flex;
        flex-direction: column;
        gap:20px;
    } 

    .package:hover {
        opacity: 80%;
        transition: 0.3s;
        
        

    }

    .register .step.step3 .package .ribon{
        background:#fff;
        padding:0.5rem 0.1rem;
        border-radius: 4px;
        text-align: center;
        font-weight: 700;
    }

    .register .step.step3 .package .price-title{
        white-space: nowrap;
    }
    
    .price-table{
        display: flex;
        flex-direction: column;
        gap:25px;
    }



    .price-table .price-title{
        background-color: rgb(153, 153, 153);
        width:100%;
        padding:0.5rem 0;
        color:#fff;
        font-weight: 700;
    }

    .price-table .price-box{
        background:var(--secondary);
        color:#fff;
        padding: 0.5rem 0;
    }

    .price-table .table-content ul {
        padding:2rem;

    }
    .price-table .table-content ul li span{
        color:var(--secondary);
    }

    .price-table .table-content ul li + li {
       margin-top:20px;
    }

    .gold .price-title{
        background-color: rgb(223, 187, 12);
    }

    /* clup */
    .side-bar {
        z-index: 999;
        width: 100%;
        position: sticky;
        top: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
      }

      .side-bar .navigation {
        border-top: 1px solid #cbccd0;
        border-bottom: 1px solid #cbccd0;
        height: 76px;
        display: flex;
        align-items: center;
      }

     .side-bar nav ul {
        padding: 0;
        margin:0;
      }

      .side-bar nav li {
        list-style: none;
      }

      .side-bar nav li a {
        text-decoration: none;
        color: #333;
        font-weight: 400;
        padding: 30px;
        position: relative;
      }

      .side-bar nav li a:hover {
        color: var(--primary);
      }

      .side-bar section {
        background-color: #f2f2f2;
        margin: 0;
        padding: 2.5rem 4rem;
      }

      .side-bar .active {
        font-weight: 700;
      }

      .side-bar .active::after {
        content: "";
        width: 100%;
        height: 4px;
        background-color: var(--primary);
        position: absolute;
        bottom: 0;
        left: 0;
      }

      .main-content section {
        margin: 0;
        padding: 8.5rem 0;
      }

      .virtual-wrapper iframe{
        width:100%;
        height: 700px;
        min-height: 450px;
      }

      #facilities .icon img{
        max-width: 96px;
      }

      .left-light-wrapper{
        display: flex;
        margin-top:80px;
      }

      .left-light-wrapper .left-content{
        width:50%;
      }

      .left-light-wrapper .content-padding-right{
        padding-right: 120px;
      }

      .left-light-wrapper .content-padding-left{
        padding-left: 120px;
      }

      .left-light-wrapper .right-content{
        flex:1;
      }

      .gallery-swipper .swiper {
        width: 100%;
        height: 100%;
      }

     .gallery-swipper .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .gallery-swipper .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      .gallery-swipper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
        background:var(--primary);
      }

      .gallery-swipper .swiper-button-prev:after{
        content:"";
      }

      .gallery-swipper .swiper-button-next:after{
        content:"";
      }

      .gallery-swipper .swiper-button-next{
        right: 25px;
        padding: 0 20px;
        border-radius: 12px;
        color: var(--primary);
        background: #fff;
        box-shadow: 0 5px 8px rgb(0 0 0 / 15%);
        font-weight: 700;
      }

      .gallery-swipper .swiper-button-prev{
        left: 25px;
        padding: 0 20px;
        border-radius: 12px;
        color: var(--primary);
        background: #fff;
        box-shadow: 0 5px 8px rgb(0 0 0 / 15%);
        font-weight: 700;
      }

    .blog-page-content .author .avatar{
        width: 56px;
        height: 56px;
        margin-bottom: 8px;

      
    }
    .blog-page-content .author .avatar img{
        width:100%;
        border-radius: 50%;
    }

    .blog-detail-wrapper .navigation ul{
        margin:0;
        padding:0;
    }

    .blog-detail-wrapper p{
        font-size: 19px;
        line-height: 32px;
        color: var(--secondary);
        margin-bottom: 32px;
    }

    .author-profile .avatar{
        width: 80px;
        height: 80px;
        margin-bottom: 16px;
    }

    .author-profile .avatar img{
        border-radius: 50%;
    }

    .author-profile .avatar-information{
        font-size: 14px;
        line-height: 20px;
        color: var(--bodyColor);
        margin-top: 8px;
    }

    .social-media  {
        margin:0;
        padding:0;
        margin-top:10px;
        display: flex;
        gap:10px;
    }
    .social-media li a{
        width: 32px;
        height: 32px;
        background:var(--secondary);
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        color:#fff;
    }

    .blog-area-detail{
        margin:220px 0;
    }

    .blog-contents{
        display: inline-block;
    }

    .author-profile{
        display: inline-block;
    }

    .ik-wrapper{
        display: flex;
        flex-wrap: wrap;
    }

    .ik-wrapper .left-ik{
        width:50%;
        display: flex;
        flex-direction: column;
        padding:8rem;
        box-sizing: border-box;
    }
    .ik-wrapper .right-ik{
        flex:1;
    }

    .self-button{
        margin-right: auto;
    }

    .contact-box-item{
        border: 1px solid #cbccd0;
        border-radius: 12px;
        padding:3rem;
        box-sizing: border-box;
        width: 911px;
        max-width: 911px;
    }

    .md-title{
        font-size:24px;
    }

    .sm-title{
        font-size:20px;
    }

    .bmi-calc-form{
    width: 600px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 16%);
    border-radius: 12px;
    padding:6rem;
    }
    

  .pagination-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:50px;
  }

  .pagination-wrapper .pagination-item{
    max-width: 475px;
    display: flex;
    align-items: center;
    gap:15px;
  }

  .pagination-wrapper .pagination-item  button {
    height: 56px;
    padding: 0 54px;
    border: 1px solid #9d9ea1;
    background-color: transparent;
    font-family: var(--titleFont);
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 1.2px;
    color: #9d9ea1;
    border-radius: 4px;
    cursor: pointer;
}

.pagination-wrapper .select-wrapper{
    position: relative;
    height: 56px;
    line-height: 28px;
}

.pagination-wrapper .select-wrapper select{
    height: 100%;
    font-family: var(--titleFont);
    font-weight: 700;
    font-size: 18px;
    color: var(--secondary);
    width: 88px;
    padding: 0 18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 4px;
    cursor: pointer;
}

.pagination-wrapper .select-wrapper:after{
    content: "";
    background-image: url(/assets/img/select-arrow.svg);
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    top: 12px;
    right: 8px;
    pointer-events: none;
}

.pagination-item button.active{
    color: var(--secondary);
    border: 1px solid var(--secondary);
}
    

/* xs */
@media only screen and (min-width: 320px)
{

    .pagination-wrapper .pagination-item button{
        padding:0 20px;
    }

    .blog-header{
        display: flex;
        padding:0 10px;
        box-sizing: border-box;
        position: fixed;
    }

    .blog-header .search-open{
        visibility: hidden;
        opacity: 0;
        position: absolute;
        bottom: -71px;
        left:0;
        width: 100%;
        padding:1rem;
        box-sizing: border-box;
        background:var(--secondary);
        margin:0;
    }
    

    .blog-header .search-open form input{
        width:100%;
    }

    .blog-header .blog-logo{
        margin-right: auto;
    }

    .blog-header .search{
        margin-left: auto;
    }

    .blog-header #blog-menu{
        visibility: hidden;
        opacity: 0;
        position: absolute;
        top:63px;
        display: flex;
        flex-direction: column;
        background-color: var(--secondary);
        width: 100%;
        padding:1rem;
    }

    #mobile-toggle-menu{
        font-family: var(--titleFont);
        text-decoration: none;
        color: #fff;
        font-size: 22px;
        font-weight: 700;
        text-transform: uppercase;
        position: absolute;
        left:125px;
        display: block;
    }

    .bmi-calc-form{
        width:100%;
        padding:1rem;
    }

    .contact-box-item{
        width:100%;
    }

    .custom-text{
        padding:0;
    }


    .ik-wrapper .left-ik{
        width:100%;
        padding:2rem;
    }
    .ik-wrapper .right-ik{
        flex:1;
    }

    .side-bar .navigation {
        overflow: auto;
        white-space: nowrap;
      }


    .blog-contents{
        display: none;
    }

    .author-profile{
        display: none;
    }

    .pr-3{
        padding-right: 0;
    }
    
    .pr-5{
        padding-right: 0;
    }
    
    .pr-8{
        padding-right: 0;
    }
    
    .pl-3{
        padding-left: 0;
    }
    
    .pl-5{
        padding-left: 0;
    }
    
    .pl-8{
        padding-left: 0;
    }

    h1{
        font-size:70px;
    }
    
    h2{
        font-size:46px;
        font-weight: 700;
    }
    
    h3{
        font-size:26px;
        font-weight: 700;
    }
    
    h4{
        font-size:22px;
        font-weight: 700;
    }

    .register .step.step2 .package {
        width: 100%;
    }

    .register .form {
        padding: 1rem 2rem;
    }

    .login-page .login-page-section{
        width: 75%;
        max-width:80%;
    }
    

    .section-padding{
        padding: 60px 0;
    }

    .section-padding-xl{
        padding: 200px 0;
    }

    #page-slider .slide-item .main-content{
        gap:20px;
    }

    #page-slider .slide-item .main-content h1{
        font-size: 40px;
    }

     #main-header #navigation, #login{
        display: none !important;
    }

    #mobile-navigation{
        width:100%;
        display: flex !important;
        flex-direction: column;
        position: fixed;
        height:100vh;
        top:80px;
        background:#fff;
        z-index: 999;
        left:150%;
        transition: 350ms all ease;
    }

    #mobile-navigation .reg-log-wrapper{
        width:80%;
        padding-left: 2rem;
        display: flex;
        gap:10px;
        flex-direction: column;
        margin-top:20px;
    }

    #mobile-navigation .reg-log-wrapper .login-button a{
        outline: none;
        border: none;
        cursor: pointer;
        color: #171a1d;
        font-size: 16px;
        background-color: #fff;
        padding: 8px 23px 8px 24px;
        text-align: center;
        border-radius: 30px;
        border: 1px solid #979797;
        display: flex;
        align-items: center;
        justify-content: center;
        gap:10px;
    }

    #mobile-navigation .reg-log-wrapper .register-button a{
        padding: 8px 23px 8px 24px;
        width: 100%;
    }

    #mobile-navigation .main-menu{
        display: flex;
        flex-direction: column;
        gap:30px;
        margin-top:32px;
    }

    #mobile-navigation .main-menu a{
        display: block;
        font-family: var(--titleFont);
        font-size: 32px;
        line-height: 34px;
        color: #171a1d;
        font-weight: 700;
        text-transform: uppercase;
    }

    #mobile-navigation.active{
        left:0;
    }

    #main-header .mobile-toggle{
        font-size:16px;
        display: flex;
        gap: 10px;
        justify-content: center;
        align-items: flex-start;
    }

    #main-header .mobile-toggle i{
        font-size:22px;
    }

    #page-slider .slide-item{
        height: 540px;
    }

    #page-slider .slide-bottom{
        display: none;
    }

    .section-header .content p{
        padding:0;
    }

    .swiper-overflow-container .swiper-slide .item{
        width:100%;
    }
        .community .section-header{
        position: inherit;
        width:100%;
        min-height: inherit;
    }

    .information-banner {
        background-size: cover;
        background-position: center;
    }
    .information-banner .info-text .title{
        font-size:40px;
    }

    .main-footer #footer-half .text-right{
        text-align: left;
    }

    #copy{
        flex-direction: column;
    }

    #copy .footer-action-menu{
        flex-direction: column;
    }

    .club-detail{
        flex-direction: column;
    }

    .left-light-wrapper{
        display: flex;
        flex-wrap: wrap;
        margin-top:30px;
      }

      .left-light-wrapper .left-content{
        width:100%;
      }

      .left-light-wrapper .content-padding-right{
        padding: 20px 30px;
      }

      .left-light-wrapper .content-padding-left{
        padding: 20px 30px;
      }

      .left-light-wrapper .right-content{
        width:100%;
        flex:initial;
      }

      .reverse{
        flex-wrap: wrap-reverse;
      }

      .accordion .accordion-item {
        padding:0 2rem;
   }
  
    .accordion button {
        position: relative;
        display: block;
        text-align: left;
        width: 100%;
        padding: 1em 0;
        font-size: 1.15rem;
        font-weight: 400;
        border: none;
        background: none;
        outline: none;
   }
    .accordion button:hover, .accordion button:focus {
        cursor: pointer;
   }
    .accordion button:hover::after, .accordion button:focus::after {
        cursor: pointer;
   }
    .accordion button .accordion-title {
        padding: 1em 1.5em 1em 0;
   }
    .accordion button .icon {
        display: inline-block;
        position: absolute;
        top: 18px;
        right: 0;
        width: 22px;
        height: 22px;
        border: 1px solid;
        border-radius: 22px;
   }
    .accordion button .icon::before {
        display: block;
        position: absolute;
        content: '';
        top: 9px;
        left: 5px;
        width: 10px;
        height: 2px;
        background: currentColor;
   }
    .accordion button .icon::after {
        display: block;
        position: absolute;
        content: '';
        top: 5px;
        left: 9px;
        width: 2px;
        height: 10px;
        background: currentColor;
   }
    .accordion button[aria-expanded='true'] {
   }
    .accordion button[aria-expanded='true'] .icon::after {
        width: 0;
   }
    .accordion button[aria-expanded='true'] + .accordion-content {
        opacity: 1;
        max-height: 9em;
        transition: all 200ms linear;
        will-change: opacity, max-height;
   }
    .accordion .accordion-content {
        opacity: 0;
        max-height: 0;
        overflow: hidden;
        transition: opacity 200ms linear, max-height 200ms linear;
        will-change: opacity, max-height;
   }
    .accordion .accordion-content p {
        font-size: 1rem;
        font-weight: 300;
        margin: 2em 0;
   }
    


}

/* xlg */
@media only screen and (min-width: 1200px){


  

    .pagination-wrapper .pagination-item  button {
        height: 56px;
        padding: 0 54px;
        border: 1px solid #9d9ea1;
        background-color: transparent;
        font-family: var(--titleFont);
        font-weight: 700;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 1.2px;
        color: #9d9ea1;
        border-radius: 4px;
        cursor: pointer;
    }

    .pagination-item button.active{
        color: var(--secondary);
        border: 1px solid var(--secondary);
    }

    #mobile-toggle-menu{
        display: none;
    }

    .bmi-calc-form {
        width: 600px;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 16%);
        border-radius: 12px;
        padding: 6rem;
    }

    .ik-wrapper{
        display: flex;
        flex-wrap: wrap;
    }

    .ik-wrapper .left-ik{
        width:50%;
        display: flex;
        flex-direction: column;
        padding:8rem;
        box-sizing: border-box;
    }
    .title{
        font-size:80px;
    }
    .ik-wrapper .right-ik{
        flex:1;
    }
 

    .side-bar .navigation {
        overflow: inherit;
        white-space: inherit;
      }

    .blog-contents{
        display: inline-block;
    }

    .author-profile{
        display: inline-block;
    }

    .pr-3{
        padding-right: 3rem;
    }
    
    .pr-5{
        padding-right: 5rem;
    }
    
    .pr-8{
        padding-right: 8rem;
    }
    
    .pl-3{
        padding-left: 3rem;
    }
    
    .pl-5{
        padding-left: 5rem;
    }
    
    .pl-8{
        padding-left: 8rem;
    
    }

    h1{
        font-size:80px;
    }
    
    h2{
        font-size:56px;
        font-weight: 700;
    }
    
    h3{
        font-size:32px;
        font-weight: 700;
        text-align: center;
    }
    
    h4{
        font-size:28px;
        font-weight: 700;
    }

    .register .step.step2 .package {
        width: 65%;
        background-color: var(--primary);
        padding: 2rem 2rem;
        border-radius: 18px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .register .form {
        margin: auto;
        margin-top: 5em;
        padding: 5em;
        padding-top: 2em;
        padding-bottom: 2em;
        background-color: white;
        border-radius: 0.2em;
        box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
        
    }

    .login-page .login-page-section {
        max-width: 58%;
        width: 58%;
    }

    .section-padding{
        padding:128px 0;
    }

    #page-slider .slide-item .main-content h1{
        font-size: 80px;
    }
    
    #main-header #navigation, #login{
        display: flex !important;
    }
    #main-header .mobile-toggle{
        display: none;
    }
    #page-slider .slide-item{
        height: 960px;
        max-height: 960px;
    }
    #page-slider .slide-item .main-content{
        gap:40px !important;
    }
    #page-slider .slide-bottom{
        display: flex;
    }

    .community .section-header{
        width:35%;
        box-sizing: border-box;
        padding-right: 1rem;
        position: absolute;
        left:0;
        z-index: 200;
        min-height: 620px;
    }
    
    .swiper-overflow-container .swiper-slide .item{
       width:70%;
    }

    .information-banner{
        padding:250px 0;
    }

    .information-banner .info-text .title{
        font-size: 80px;
    }

    .main-footer #footer-half .text-right{
        text-align: right;
    }

    .club-detail{
        display: flex;
        flex-direction: row;
    }

    
    .left-light-wrapper{
        display: flex;
        margin-top:80px;
      }

      .left-light-wrapper .left-content{
        width:50%;
      }

      .left-light-wrapper .content-padding-right{
        padding-right: 120px;
        padding-bottom:0;
        padding-top:0;
        padding-left:0;
      }

      .left-light-wrapper .content-padding-left{
        padding-left: 120px;
        padding-bottom:0;
        padding-top:0;
        padding-right: 0;
      }

      .left-light-wrapper .right-content{
        flex:1;
      }

      #copy{
        flex-direction:row;
    }

    #copy .footer-action-menu{
        flex-direction: row;
    }

    .main-footer .footer-box .copyright{
        margin-right: 0;
    }

    .blog-header .search{
        margin-left: inherit;
    }

    .blog-header .blog-logo{
        margin-right: inherit;
    }

    .blog-header #blog-menu{
        visibility: inherit;
        opacity: 1;
        position: relative;
        flex-direction: row;
        top:initial;
        width: initial;
    }

    .blog-header .search-open{
        position: absolute;
        bottom: initial;
        left: initial;
        width: initial;
        margin-left: 45px;
    }

    .blog-header .search-open form input{
        width: 403px;
    }
    
}

/* responsive finish */


#agreement{
    display: none;
    width: 550px;
    height: 500px;
    overflow-y: scroll;
    background-color: red;

}

/* edit */

/*=============== BASE ===============*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

button {
    cursor: pointer;
    border: none;
    outline: none;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/*=============== CUSTOM CSS ===============*/
.img-wrapper .img-card .img-card-info {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s ease-in-out;
}

.img-wrapper .img-card .img-card-info .img-card-info-wrapper {
    position: absolute;
    height: 91px;
    width: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
    transition: height .6s ease-in-out;
}

.img-wrapper .img-card .img-card-info .img-card-info-wrapper.active {
    height: 100%;
}

.img-wrapper .img-card .img-card-info .info-title {
    padding: 12px 0px 6px 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.img-wrapper .img-card .img-card-info .info-title span {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}

.img-wrapper .img-card .img-card-info .info-title span {
    margin-bottom: 0;
    text-align: center;
    display: block;
}

.img-wrapper .img-card .img-card-info .info-top {
    position: relative;
    background-color: #7ebc4e;
    padding: 6px 0;
    text-align: center;
    cursor: pointer;
}

.img-wrapper .img-card .img-card-info .top-triangle {
    border-style: solid;
    border-width: 0px 20px 20px 20px;
    border-color: transparent transparent #7ebc4e;
    display: inline-block;
    position: absolute;
    bottom: 90px;
    left: 50%;
    transform: translateX(-50%);
}

.img-wrapper .img-card .img-card-info .info-top i {
    font-size: 22px;
}

.img-wrapper .img-card .img-card-info .info-description {
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    height: 407px;
}

.img-wrapper .img-card .img-card-info .info-description .desc-subtitle {
    font-size: 18px;
    font-weight: 500;
}

.img-wrapper .img-card .img-card-info .info-description p {
    padding: 20px 30px 10px 30px;
}

@media screen and (max-width: 1399.99px) {
    .img-wrapper .img-card .img-card-info .info-description {
        height: 335px;
    }
}

@media screen and (max-width: 1199.99px) {
    .img-wrapper .img-card .img-card-info .info-description {
        height: 263px;
    }
}

@media screen and (max-width: 767.99px) {
    .img-wrapper .img-card .img-card-info .info-description {
        height: 527px;
    }
}

@media screen and (max-width: 767.99px) {
    .img-wrapper .img-card .img-card-info.active {
        top: 0;
    }

    .img-wrapper .img-card .img-card-info .info-description {
        height: 100%;
    }
}  